body {
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 16px; }

h1, h2, h3, h4, h5, h6 {
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: 700; }
/*
* Header (Logo)
*/
header {
  float: left;
  padding: 15px 0 10px 0; }
.navbar-brand {
    text-indent: -999px;
    display: block;
    width: 185px;
    height: 53px; }

#top {
  position: relative;
  border-top: 5px solid #0473AE;
}

/*
* Main navigation
*/
.navbar {
  margin-bottom: 0px;
}
.navbar-toggle .icon-bar {
  background-color: #FFF !important;
}
.navbar-nav > li > a {
  color: #0473AE !important;
}
.navbar-nav > li > a:hover {
  color: #FFF !important;
  background-color: #0473ae !important;
  border-color: #0473ae;
  border-radius: 4px;
}

/*
*	Hero unit + Sub hero
*/
.jumbotron {
  border-radius: 0;
  text-align: center;
  margin-bottom: 0; }
  .jumbotron h1 {
    margin-bottom: 10px;
    text-shadow: 3px 0 3px rgba(0, 0, 0, 0.1), 2px 0 2px rgba(0, 0, 0, 0.1), 1px 0 1px rgba(0, 0, 0, 0.1); }
  .jumbotron h2 {
    line-height: 30px;
    font-size: 24px;
    margin: 0;
    font-weight: 400; }

.jumbotron-sub {
  text-align: center;
  padding: 20px; }
  .jumbotron-sub p {
    font-size: 24px;
    line-height: 30px;
    margin-bottom: 0; }

/*
* Misc elements
*/
.content {
  /*
  h1 {
  	margin-bottom: 20px;
  	margin-top: 0;
  }
  */ }
  .content .row {
    margin-top: 60px; }
  .content > .row,
  .content > hr {
    margin-top: 0; }
  .content.underHero > .row {
    margin-top: 10px; }
    .content.underHero > .row .row {
      margin-top: 0; }
  .content.blog > .row .row {
    margin-top: 20px; }
  .content .page-header {
    margin-top: 0; }

.row [class*="col"] {
  margin-bottom: 10px; }

.jumbotron-sub .row [class*="col"],
.styles .row [class*="col"] {
  margin-bottom: 0; }

.nav-list li a,
.nav-list a {
  text-shadow: none; }

h2.subTitle {
  text-align: center;
  font-size: 40px;
  font-weight: 400; }
h2.subTitle2 {
  font-weight: 400; }
h2.subTitle3 {
  font-weight: 400;
  margin-top: 0; }
  h2.subTitle3 a {
    font-size: 14px; }
h2.light {
  color: #969696; }

.nav-header {
  display: block;
  padding: 3px 15px;
  font-size: 11px;
  font-weight: bold;
  line-height: 20px;
  color: #999999;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  text-transform: uppercase; }

.feature {
  text-align: center; }
  .feature .icon {
    width: 100%;
    background-color: #e9e9e9;
    background-position: center center;
    background-repeat: no-repeat;
    margin-bottom: 10px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    height: 150px; }
    .feature .icon a {
      display: block;
      text-indent: -9999px;
      width: 100%;
      height: 150px; }
  .feature h3 {
    margin: 0; }

blockquote.big-quote {
  background: url(../img/big-quote-bg.png) 0 0 no-repeat;
  border-left: none;
  padding-left: 90px;
  width: 90%; }

.accordian {
  list-style-type: none;
  margin-left: 0; }
  .accordian .accordion-group {
    border: none;
    margin-bottom: 10px; }
  .accordian .accordion-inner {
    padding: 10px; }
    .accordian .accordion-inner p:last-child,
    .accordian .accordion-inner ul:last-child {
      margin-bottom: 0;
      padding-bottom: 0; }

.item-responsibilities h2 {
  font-size: 14px;
  margin-top: 0;
  line-height: 20px;
  text-transform: uppercase; }
.item-responsibilities ul {
  list-style-type: none;
  margin: 0;
  padding: 0; }
  .item-responsibilities ul li {
    line-height: 26px; }

.alt {
  background-color: #fff; }

.background-inner {
  padding-top: 15px;
  padding-bottom: 15px; }

.light {
  font-weight: 400; }

.filters {
  padding: 10px;
  border-radius: 3px;
  margin-top: -30px;
  margin-bottom: -20px;
  font-size: 12px; }
  .filters a {
    margin: 0 0 0 3px;
    padding: 3px 6px;
    text-decoration: none;
    background: transparent;
    border-radius: 3px;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    transition: 0.5s;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    transition: 0.5s; }
  .filters a:hover {
    border-radius: 3px;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    transition: 0.5s;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    transition: 0.5s; }
  .filters .active-filter {
    border-radius: 3px; }

.filter-custom {
  margin-left: -15px;
  margin-right: -15px; }
  .filter-custom .col-sm-4 {
    margin-top: 60px; }

.package {
  margin-top: 27px;
  -webkit-transition: background-color 0.5s;
  -moz-transition: background-color 0.5s;
  transition: background-color 0.5s; }
  .package a {
    padding: 20px;
    text-align: center;
    -moz-border-radius: 5px 5px 0 0;
    -ms-border-radius: 5px 5px 0 0;
    -o-border-radius: 5px 5px 0 0;
    -webkit-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0; }
  .package.popular {
    margin-top: 0;
    padding-top: 0; }
    .package.popular a {
      border-radius: 0; }
    .package.popular .popular-tag {
      -moz-border-radius: 5px 5px 0 0;
      -ms-border-radius: 5px 5px 0 0;
      -o-border-radius: 5px 5px 0 0;
      -webkit-border-radius: 5px 5px 0 0;
      border-radius: 5px 5px 0 0;
      text-align: center;
      text-transform: uppercase;
      font-size: 12px;
      border-bottom: solid 2px #fff;
      line-height: 26px; }
  .package h2 {
    font-size: 22px;
    text-transform: uppercase;
    line-height: 26px;
    margin: 0; }
  .package p {
    margin: 0;
    font-size: 10px; }
  .package .price {
    line-height: 140px;
    margin-bottom: -30px;
    margin-top: 20px; }
    .package .price .sup {
      font-size: 18px;
      position: relative;
      top: -75px; }
    .package .price .amt {
      font-size: 130px;
      letter-spacing: -11px; }
    .package .price .sub {
      font-size: 18px; }
  .package a:hover {
    text-decoration: none; }

.package-info {
  list-style-type: none;
  margin: 0 0 20px 0;
  padding: 0; }
  .package-info li {
    background: #f5f5f5;
    border-top: 2px solid #fff;
    text-align: center;
    padding: 10px 0; }
    .package-info li.last {
      -moz-border-radius: 0 0 5px 5px;
      -ms-border-radius: 0 0 5px 5px;
      -o-border-radius: 0 0 5px 5px;
      -webkit-border-radius: 0 0 5px 5px;
      border-radius: 0 0 5px 5px; }
    .package-info li.highlight {
      font-weight: 700; }

.package-table h2 {
  text-align: center;
  font-size: 22px;
  text-transform: uppercase;
  margin: 0;
  padding: 10px 0; }
.package-table .package-unlimited h2 {
  -moz-border-radius: 5px 5px 0 0;
  -ms-border-radius: 5px 5px 0 0;
  -o-border-radius: 5px 5px 0 0;
  -webkit-border-radius: 5px 5px 0 0;
  border-radius: 5px 5px 0 0; }
.package-table .package-info .info-desc {
  display: block; }
.package-table .yearly {
  font-size: 36px;
  line-height: 40px; }
  .package-table .yearly .info-desc {
    font-size: 14px;
    line-height: 14px; }
.package-table .package-description {
  display: none; }

.centered-row-span {
  float: none;
  margin: 0 auto; }

.btn-center {
  margin: 0 auto; }

.post-meta {
  font-size: 12px;
  color: #a2a2a2;
  margin-bottom: 0; }
  .post-meta a {
    color: #a2a2a2; }

.blog-excerpt p {
  font-size: 12px; }

.archive li {
  padding-bottom: 10px;
  font-size: 18px; }
  .archive li.img {
    padding-bottom: 25px; }
  .archive li .meta {
    padding-left: 15px;
    color: #969696;
    font-size: 12px; }
  .archive li .blog-excerpt .meta {
    padding-left: 0; }

.blog img {
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px; }

.comments form label {
  display: inline; }
.comments form div {
  margin-top: 15px; }
.comments form input[type="text"] {
  width: 90%; }
.comments form textarea {
  width: 90%; }
.comments .comment {
  margin: 15px 0 30px 0; }
  .comments .comment.post-author .header img {
    -moz-border-radius: 30px;
    -ms-border-radius: 30px;
    -o-border-radius: 30px;
    -webkit-border-radius: 30px;
    border-radius: 30px;
    display: block;
    width: 54px;
    height: 54px;
    border: none; }
  .comments .comment .header {
    margin-bottom: 10px; }
    .comments .comment .header img {
      background-color: #ececec;
      float: left;
      margin-right: 15px;
      display: block;
      width: 54px;
      height: 54px;
      border: none; }
    .comments .comment .header h4 {
      margin-top: 0; }
    .comments .comment .header div {
      float: left; }
    .comments .comment .header .time {
      font-weight: 300;
      color: #919191; }

iframe {
  border: 0; }

.price-container {
  text-align: center; }
  .price-container p {
    line-height: 1;
    vertical-align: bottom; }
  .price-container .currency {
    font-weight: 400;
    font-size: 22px;
    color: #ccc; }
  .price-container .price {
    font-weight: 700;
    font-size: 62px; }

.try {
  font-size: 12px;
  margin-bottom: 0; }

.person {
  text-align: center;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  margin-bottom: 20px; }
  .person.sidebar {
    border-radius: 0;
    margin-bottom: 0; }
  .person img {
    -moz-border-radius: 54px;
    -ms-border-radius: 54px;
    -o-border-radius: 54px;
    -webkit-border-radius: 54px;
    border-radius: 54px; }
  .person ul {
    list-style-type: none;
    margin-left: 0;
    padding: 0; }
  .person .person-meta {
    background-color: #e9e9e9;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    padding: 10px;
    margin-bottom: 10px; }
  .person.left {
    text-align: left; }
    .person.left img {
      float: left;
      margin-right: 10px; }

.style-color {
  float: left; }
  .style-color .color {
    width: 50px;
    height: 50px;
    margin-right: 10px; }

.mediaVideo {
  margin-bottom: 20px; }

.contact form label {
  display: inline; }
.contact form div {
  margin-top: 15px; }
.contact form input[type="text"] {
  width: 90%; }
.contact form textarea {
  width: 90%; }

.form-forogtten-password,
.form-signin {
  max-width: 300px;
  padding: 20px;
  margin: 0 auto;
  border: 1px solid #e5e5e5;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px; }
  .form-forogtten-password h2,
  .form-signin h2 {
    margin-top: 0; }

.form-forogtten-password {
  max-width: 400px; }
  .form-forogtten-password button {
    margin-top: 20px; }

.icon-ok-remove {
  background-image: url(../img/icon-ok-remove.png); }

.section {
  margin-bottom: 40px; }

/*
*	Footer
*/
footer {
  padding-top: 20px;
  padding-bottom: 10px;
  position: relative; }
  footer ul {
    list-style-type: none;
    margin: 0; }
    footer ul li a {
      font-weight: 700;
      font-size: 18px;
      line-height: 27px; }
    footer ul li li a {
      font-size: 13px;
      line-height: 18px;
      font-weight: 400; }

#map {
  position: relative;
  padding: 30px 0 30px 0;
  border-top: 1px solid #eeeeee; 
  background-color: #f3f3f3;}
  #map .input-group {
    margin-bottom: 10px; }
    #map .input-group .btn {
      padding: 7px 12px; }
  #map [class*="col"] {
    position: relative;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    min-height: 235px; }
  #map .container,
  #map .row,
  #map [class*="col"] {
    z-index: 2; }
  #map h3 {
    margin-top: 0; }
  #map ul {
    list-style-type: none;
    margin: 0;
    padding: 0; }
    #map ul.contact-info {
      margin-bottom: 20px; }
      #map ul.contact-info li {
        padding-left: 30px; }
      #map ul.contact-info .contact-info-address {
        background: url(../images/icon-map-marker-small.png) 1px 0 no-repeat;
        line-height: 30px; }
      #map ul.contact-info .contact-info-call {
        background: url(../images/icon-call.png) 1px center no-repeat; }
      #map ul.contact-info .contact-info-mail {
        background: url(../images/icon-mail.png) left center no-repeat; }
    #map ul.social-info li {
      float: left;
      padding-right: 10px;
      padding: 0 10px 10px 0; }
      #map ul.social-info li a {
        display: block;
        width: 48px;
        height: 48px;
        background-color: black;
        text-indent: -9999px;
        -moz-border-radius: 24px;
        -ms-border-radius: 24px;
        -o-border-radius: 24px;
        -webkit-border-radius: 24px;
        border-radius: 24px;
        -webkit-transition: background-color 0.5s;
        -moz-transition: background-color 0.5s;
        transition: background-color 0.5s;
        background-image: url(../img/icon-social.png);
        background-repeat: no-repeat; }
        #map ul.social-info li a.social-info-twitter {
          background-position: 5px 5px; }
        #map ul.social-info li a.social-info-facebook {
          background-position: -34px 5px; }
        #map ul.social-info li a.social-info-pintrest {
          background-position: -70px 5px; }
        #map ul.social-info li a.social-info-github {
          background-position: -108px 5px; }
        #map ul.social-info li a.social-info-linkedin {
          background-position: -144px 5px; }
        #map ul.social-info li a:hover {
          -webkit-transition: background-color 0.5s;
          -moz-transition: background-color 0.5s;
          transition: background-color 0.5s; }

#footer-map {
  position: relative;
  height: 300px;
  margin-left: 15px;
  margin-right: 15px; }

/*
* Override bootstrap styling 
*/
.btn {
  border: none;
  text-decoration: none;
  text-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  background-image: none;
  -moz-transition: 0.3s;
  -ms-transition: 0.3s;
  -o-transition: 0.3s;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  -webkit-backface-visibility: hidden; }
  .btn:hover, .btn:focus {
    -moz-transition: 0.3s;
    -ms-transition: 0.3s;
    -o-transition: 0.3s;
    -webkit-transition: 0.3s;
    transition: 0.3s; }
  .btn.btn-small {
    padding: 8px 12px; }
  .btn.btn-large {
    padding: 12px 28px;
    font-size: 18px; }

input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"] {
  border: none;
  background-color: #f5f5f5;
  background-color: rgba(0, 0, 0, 0.1);
  padding: 8px 10px; }

label {
  font-weight: normal; }

form {
  margin-bottom: 20px; }

.well,
.well-small,
.well-large {
  box-shadow: none;
  border-radius: 0; }

.well.sidebar-nav {
  padding: 7px 0; }

.well.sidebar-nav, .well.feature, .well.person {
  border: none; }

/*
* Blue
*/
.blue .b1 {
  background-color: #d8f3ff; }
.blue .b2 {
  background-color: #44eafa; }
.blue .b3 {
  background-color: #0473ae; }
.blue .b4 {
  background-color: #029fe2; }
.blue .ba1 {
  background-color: #0473ae; }
.blue .ba2 {
  background-color: #558FAE; }
.blue .navbar-brand {
  background: url(../images/eCasenka_logo_black.png) 0 0 no-repeat; }
.blue a {
  color: #029fe2; }
.blue .jumbotron {
  background-color: #029fe2;
  color: #fff;
  box-shadow: rgba(255, 255, 255, 0.8) 0 1px 0, inset rgba(0, 0, 0, 0.05) 0 1px 0; }
.blue .jumbotron-sub {
  background-color: #d8f3ff;
  color: #029fe2; }
.blue .feature .icon.faq {
  background-image: url(../img/blue/icon-support-faq.png); }
.blue .feature .icon.docs {
  background-image: url(../img/blue/icon-support-docs.png); }
.blue .feature .icon.feedback {
  background-image: url(../img/blue/icon-support-feedback.png); }
.blue .feature .icon.styles {
  background-image: url(../img/blue/icon-style.png); }
.blue .feature .icon.templates {
  background-image: url(../img/blue/icon-template.png); }
.blue .feature .icon.archive {
  background-image: url(../img/blue/icon-archive.png); }
.blue .feature .icon.topic {
  background-image: url(../img/blue/icon-topic.png); }
.blue .feature .icon.author {
  background-image: url(../img/blue/icon-author.png); }
.blue .feature .icon.barchart {
  background-image: url(../img/blue/icon-barchart.png); }
.blue .feature .icon.dotchart {
  background-image: url(../img/blue/icon-dotchart.png); }
.blue .feature .icon.piechart {
  background-image: url(../img/blue/icon-piechart.png); }
.blue .feature h3 {
  margin-bottom: 5px; }
.blue .accordian .accordion-inner {
  background-color: #d8f3ff;
  border-top: solid 1px #029fe2; }
.blue .btn {
  background-color: #0473ae;
  color: #fff; }
  .blue .btn:hover, .blue .btn:focus {
    color: #fff;
    background-color: #558FAE; }
.blue .btn.navbar-toggle {
  background-color: #0473ae;
  color: #fff; }
  .blue .btn.navbar-toggle:hover {
    background-color: #0473ae;
    color: #fff; }
.blue #map .social-info li a {
  background-color: #0473ae; }
  .blue #map .social-info li a:hover {
    background-color: #558FAE; }
.blue #map.no-map {
  background-color: #d8f3ff; }
.blue .package a {
  background-color: #d8f3ff;
  color: #029fe2;
  display: block; }
  .blue .package a:hover {
    background-color: #0473ae;
    color: #fff; }
    .blue .package a:hover p, .blue .package a:hover h2 {
      color: #fff; }
.blue .package.popular .popular-tag {
  color: #fff;
  background-color: #029fe2; }
.blue .package p {
  color: #68b1ba; }
.blue .package-table .icon-ok {
  background-position: -56px 0; }
.blue .package-table .icon-remove {
  background-position: -56px -14px; }
.blue .package-table .package-unlimited .icon-ok {
  background-position: -14px 0; }
.blue .package-table .package-unlimited .icon-remove {
  background-position: -14px -14px; }
.blue .package-table .package-business .package-info li,
.blue .package-table .package-standard .package-info li {
  background-color: #d8f3ff;
  color: #029fe2; }
.blue .package-table .package-business h2,
.blue .package-table .package-standard h2 {
  color: #029fe2; }
.blue .package-table .package-unlimited h2,
.blue .package-table .package-unlimited .package-info li {
  background-color: #029fe2;
  color: #fff; }
.blue .post-meta a {
  color: #a2a2a2; }
.blue img.green, .blue img.bw, .blue img.orange {
  display: none; }
.blue .filters {
  background-color: #F8F7F7; }
  .blue .filters a:hover {
    background: #029fe2;
    color: #fff; }
  .blue .filters .active-filter {
    background: #d8f3ff; }

/*
* // end blue styles
*/

/*
* Browser window
*/
.browser {
  margin-bottom: 20px; }
  .browser img {
    width: 100%; }
  .browser .bar {
    width: 100%;
    height: 42px;
    position: relative;
    background-color: #eff1f4;
    border-radius: 5px 5px 0 0; }
    .browser .bar .addressbar {
      background-color: #fff;
      height: 26px;
      top: 8px;
      width: 84%;
      position: absolute;
      margin-left: 3%;
      border-radius: 5px; }
      .browser .bar .addressbar .search {
        width: 30%;
        height: 10px;
        top: 8px;
        position: absolute;
        background-color: #d8d6d7;
        margin-left: 2%;
        font-size: 10px;
        line-height: 10px;
        color: #ded6d7; }
        .browser .bar .addressbar .search.text {
          background-color: transparent; }
          .browser .bar .addressbar .search.text a {
            color: #ded6d7 !important; }
    .browser .bar .settings:before {
      content: "";
      position: absolute;
      top: 12px;
      right: 3%;
      width: 7%;
      height: 20px;
      border-top: 12px double #d8d6d7;
      border-bottom: 4px solid #d8d6d7; }
    .browser .bar .settings {
      width: 10%; }
  .browser .content {
    border: solid 1px #eff1f4;
    border-radius: 0 0 5px 5px;
    overflow: hidden; }
    .browser .content.empty {
      width: 100%;
      height: 210px; }
  .browser.dark .bar {
    background-color: #d8d6d7; }
    .browser.dark .bar .addressbar {
      background-color: #fff; }
      .browser.dark .bar .addressbar .search {
        background-color: #d8d6d7;
        color: #a6a6a6; }
        .browser.dark .bar .addressbar .search.text {
          background-color: transparent; }
          .browser.dark .bar .addressbar .search.text a {
            color: #a6a6a6 !important; }
  .browser.dark .settings:before {
    border-color: #a6a6a6; }
  .browser.dark .content {
    border-color: #d8d6d7; }
  .browser.dark.texture .addressbar {
    box-shadow: rgba(255, 255, 255, 0.8) 0 1px 0, inset rgba(0, 0, 0, 0.3) 0 1px 0; }
  .browser.texture {
    /*drop shadow */ }
    .browser.texture .content,
    .browser.texture .bar {
      -webkit-box-shadow: 2px 2px 5px rgba(50, 50, 50, 0.2);
      -moz-box-shadow: 2px 2px 5px rgba(50, 50, 50, 0.2);
      box-shadow: 2px 2px 5px rgba(50, 50, 50, 0.2); }
    .browser.texture .addressbar {
      box-shadow: rgba(255, 255, 255, 0.05) 0 1px 0, inset rgba(0, 0, 0, 0.1) 0 1px 0; }
    .browser.texture .search {
      box-shadow: rgba(255, 255, 255, 0.05) 0 1px 0, inset rgba(0, 0, 0, 0.1) 0 1px 0; }
      .browser.texture .search.text {
        box-shadow: none; }
  .browser.outline.dark .bar {
    background-color: #fff;
    border: #a6a6a6 solid 2px;
    width: 99%; }
    .browser.outline.dark .bar .addressbar {
      border: #a6a6a6 solid 2px;
      height: 22px; }
      .browser.outline.dark .bar .addressbar .search {
        background-color: transparent; }
    .browser.outline.dark .bar .settings:before {
      border-top: 12px double #a6a6a6;
      border-bottom: 4px solid #a6a6a6; }
  .browser.outline.dark .content {
    border: #a6a6a6 solid 2px;
    border-top: none;
    width: 99%; }
  .browser.outline .bar {
    background-color: #fff;
    border: #eff1f4 solid 2px;
    width: 99%; }
    .browser.outline .bar .addressbar {
      border: #eff1f4 solid 2px;
      height: 22px; }
      .browser.outline .bar .addressbar .search {
        background-color: transparent; }
    .browser.outline .bar .settings:before {
      border-top: 12px double #eff1f4;
      border-bottom: 4px solid #eff1f4;
      margin-top: -2px; }
  .browser.outline .content {
    border: #eff1f4 solid 2px;
    border-top: none;
    width: 99%; }

/* Settings specific to spans the browser might appear in*/
@media screen and (min-width: 600px) {
  .col-xs-12 .browser .bar .addressbar,
  .col-xs-11 .browser .bar .addressbar,
  .col-xs-10 .browser .bar .addressbar,
  .col-xs-9 .browser .bar .addressbar,
  .col-xs-8 .browser .bar .addressbar,
  .col-sm-12 .browser .bar .addressbar,
  .col-sm-11 .browser .bar .addressbar,
  .col-sm-10 .browser .bar .addressbar,
  .col-sm-9 .browser .bar .addressbar,
  .col-sm-8 .browser .bar .addressbar {
    width: 88%;
    margin-left: 2%; }
  .col-xs-12 .browser .bar .settings:before,
  .col-xs-11 .browser .bar .settings:before,
  .col-xs-10 .browser .bar .settings:before,
  .col-xs-9 .browser .bar .settings:before,
  .col-xs-8 .browser .bar .settings:before,
  .col-sm-12 .browser .bar .settings:before,
  .col-sm-11 .browser .bar .settings:before,
  .col-sm-10 .browser .bar .settings:before,
  .col-sm-9 .browser .bar .settings:before,
  .col-sm-8 .browser .bar .settings:before {
    right: 2%;
    width: 6%; } }
@media screen and (min-width: 768px) {
  .col-xs-12 .browser .bar .addressbar,
  .col-xs-11 .browser .bar .addressbar,
  .col-xs-10 .browser .bar .addressbar,
  .col-sm-12 .browser .bar .addressbar,
  .col-sm-11 .browser .bar .addressbar,
  .col-sm-10 .browser .bar .addressbar {
    width: 91%;
    margin-left: 1%; }
  .col-xs-12 .browser .bar .settings:before,
  .col-xs-11 .browser .bar .settings:before,
  .col-xs-10 .browser .bar .settings:before,
  .col-sm-12 .browser .bar .settings:before,
  .col-sm-11 .browser .bar .settings:before,
  .col-sm-10 .browser .bar .settings:before {
    right: 1%;
    width: 6%; } }
@media screen and (min-width: 992px) {
  .col-xs-12 .browser .bar .addressbar,
  .col-xs-11 .browser .bar .addressbar,
  .col-xs-10 .browser .bar .addressbar,
  .col-xs-9 .browser .bar .addressbar,
  .col-xs-8 .browser .bar .addressbar,
  .col-md-12 .browser .bar .addressbar,
  .col-md-11 .browser .bar .addressbar,
  .col-md-10 .browser .bar .addressbar,
  .col-md-9 .browser .bar .addressbar,
  .col-md-8 .browser .bar .addressbar {
    width: 93%;
    margin-left: 1%; }
  .col-xs-12 .browser .bar .settings:before,
  .col-xs-11 .browser .bar .settings:before,
  .col-xs-10 .browser .bar .settings:before,
  .col-xs-9 .browser .bar .settings:before,
  .col-xs-8 .browser .bar .settings:before,
  .col-md-12 .browser .bar .settings:before,
  .col-md-11 .browser .bar .settings:before,
  .col-md-10 .browser .bar .settings:before,
  .col-md-9 .browser .bar .settings:before,
  .col-md-8 .browser .bar .settings:before {
    right: 1%;
    width: 4%; }

  .col-xs-5 .browser .bar .addressbar,
  .col-xs-4 .browser .bar .addressbar,
  .col-xs-3 .browser .bar .addressbar,
  .col-xs-2 .browser .bar .addressbar,
  .col-xs-1 .browser .bar .addressbar,
  .col-md-5 .browser .bar .addressbar,
  .col-md-4 .browser .bar .addressbar,
  .col-md-3 .browser .bar .addressbar,
  .col-md-2 .browser .bar .addressbar,
  .col-md-1 .browser .bar .addressbar {
    width: 84%;
    margin-left: 3%; }
  .col-xs-5 .browser .bar .settings:before,
  .col-xs-4 .browser .bar .settings:before,
  .col-xs-3 .browser .bar .settings:before,
  .col-xs-2 .browser .bar .settings:before,
  .col-xs-1 .browser .bar .settings:before,
  .col-md-5 .browser .bar .settings:before,
  .col-md-4 .browser .bar .settings:before,
  .col-md-3 .browser .bar .settings:before,
  .col-md-2 .browser .bar .settings:before,
  .col-md-1 .browser .bar .settings:before {
    right: 3%;
    width: 7%; } }
@media screen and (min-width: 1200px) {
  .col-xs-12 .browser .bar .addressbar,
  .col-xs-11 .browser .bar .addressbar,
  .col-md-12 .browser .bar .addressbar,
  .col-md-11 .browser .bar .addressbar,
  .col-lg-12 .browser .bar .addressbar,
  .col-lg-11 .browser .bar .addressbar {
    width: 93%;
    margin-left: 1%; }
  .col-xs-12 .browser .bar .settings:before,
  .col-xs-11 .browser .bar .settings:before,
  .col-md-12 .browser .bar .settings:before,
  .col-md-11 .browser .bar .settings:before,
  .col-lg-12 .browser .bar .settings:before,
  .col-lg-11 .browser .bar .settings:before {
    right: 1%;
    width: 4%; }

  .col-xs-7 .browser .bar .addressbar,
  .col-xs-6 .browser .bar .addressbar,
  .col-xs-5
  .col-md-7 .browser .bar .addressbar,
  .col-md-6 .browser .bar .addressbar,
  .col-md-5
  .col-lg-7 .browser .bar .addressbar,
  .col-lg-6 .browser .bar .addressbar,
  .col-lg-5 .browser .bar .addressbar {
    width: 92%;
    margin-left: 1%; }
  .col-xs-7 .browser .bar .settings:before,
  .col-xs-6 .browser .bar .settings:before,
  .col-xs-5
  .col-md-7 .browser .bar .settings:before,
  .col-md-6 .browser .bar .settings:before,
  .col-md-5
  .col-lg-7 .browser .bar .settings:before,
  .col-lg-6 .browser .bar .settings:before,
  .col-lg-5 .browser .bar .settings:before {
    right: 1%;
    width: 5%; } }
/* end specific browser settings */
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
  .navbar-toggle {
    display: none; }

    nav .nav-pills li {
      float: left; }

  .row [class*="col"] {
    margin-bottom: 0px; }

  #map {
    margin-top: 60px;
    border-top: none; }

  #footer-map {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
    height: auto;
    margin-left: 0;
    margin-right: 0; }

  .jumbotron {
    padding: 60px 0; }

  .content.underHero > .row {
    margin-top: 40px; }

  .package-table .package-description {
    display: block; }
  .package-table .package-info .info-desc {
    display: none; }
  .package-table .yearly {
    font-size: 22px;
    padding: 4px 0; }

  .style-color .color {
    width: 80px;
    height: 80px;
    margin-right: 10px; } }
/* Medium devices (desktops, 992px and up) */
/* Large devices (large desktops, 1200px and up) */
/*
* Supporting older Bootstrap versions
*/
.text-left {
  text-align: left; }

.text-center {
  text-align: center; }

.text-right {
  text-align: right; }
/* Ej ej*/
.topHome {
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 5;
  font-size: 2em;
}
.topHome:hover{
color:#029fe2;  
  }
.btn-objednat {
  font-size: 150%;
    padding: 20px 50px;
}
.panel-title {
    font-size: 18px;
}
.panel-heading {
    text-align: center;
    min-height: 60px;
}
span.smaller {
  font-size:13px;
}
#vopmodal p {
  font-size:85%;
}
#vopmodal h2, #vopmodal h3 {
  font-size:120%;
}
span.fricon {
  font-size: 42px;
  color: #0473AE;
}
.chat {
    width: 400px;
}

.bubble{
    background-color: #F2F2F2;
    border-radius: 5px;
    box-shadow: 0 0 6px #B2B2B2;
    display: inline-block;
    padding: 10px 18px;
    position: relative;
    vertical-align: top;
}

.bubble::before {
    background-color: #F2F2F2;
    content: "\00a0";
    display: block;
    height: 16px;
    position: absolute;
    top: 11px;
    transform:             rotate( 29deg ) skew( -35deg );
        -moz-transform:    rotate( 29deg ) skew( -35deg );
        -ms-transform:     rotate( 29deg ) skew( -35deg );
        -o-transform:      rotate( 29deg ) skew( -35deg );
        -webkit-transform: rotate( 29deg ) skew( -35deg );
    width:  20px;
}

.me {
    float: left;   
    margin: 5px 45px 5px 20px;         
}

.me::before {
    box-shadow: -2px 2px 2px 0 rgba( 178, 178, 178, .4 );
    left: -9px;           
}

.you {
    float: right;    
    margin: 5px 20px 5px 45px;         
}

.you::before {
    box-shadow: 2px -2px 2px 0 rgba( 178, 178, 178, .4 );
    right: -9px;    
}
.read-more-state {
  display: none;
}

.read-more-target {
  opacity: 0;
  max-height: 0;
  font-size: 0;
  transition: .25s ease;
}

.read-more-state:checked ~ .read-more-wrap .read-more-target {
  opacity: 1;
  font-size: inherit;
  max-height: 999em;
}

.read-more-state ~ .read-more-trigger:before {
  content: 'Ukáž viac';
}

.read-more-state:checked ~ .read-more-trigger:before {
  content: 'Ukáž menej';
}

.read-more-trigger {
  cursor: pointer;
  display: inline-block;
  padding: 0 .5em;
  color: #666;
  font-size: .9em;
  line-height: 2;
  border: 1px solid #ddd;
  border-radius: .25em;
}

span.premnaicon {
  font-size: 18px;
  color: #0473AE;
  margin-right: 10px;
}

/* Konfiguracia */
.co_bl {color:#0473AE;}
.co_gr {color:#bbb;}
table.konfiguracia h2 {color:#0473AE;}
.table > tbody > tr.noborder > td {border: none;}
table.konfiguracia h3 {margin: 0;}
